/** 一级导航样式 */
.ui-navigator {
	display: -webkit-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.ui-navigator .ui-navigator-list, .ui-navigator .ui-navigator-fix {
	display: -webkit-box;
	-webkit-box-flex: 1;
}
.ui-navigator .ui-navigator-list li {
	-webkit-box-flex: 1;
}
.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix {
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
}
#nav-smartSetup {
	width: 73.782609%;
	height: 45px;
	overflow-y: hidden;
	margin: 0;
	padding-left: 12px;
	position: relative;
	z-index: 2;
}
#nav-smartSetup ul li {
	float: left;
	height: 45px;
}
#nav-smartSetup .ui-navigator-wrapper .ui-navigator-list li {
	float: none;
}
#nav-smartSetup ul li a {
	padding: 0;
	font-size: 18px;
	color: #363636;
	text-decoration: none;
	outline: none;
	height: 45px;
	line-height: 45px;
	display: block;
	text-align: center;
	margin-right: 15px;
}
#nav-smartSetup ul li a.cur {
	/* background-image: url(../../images/active.jpg);
	background-repeat: no-repeat;
	background-position: center bottom; */
	background-size: 11px;
	color: #f33;
}
